Bug 242140 - [RHEL5.1][XEN] Support new xm command: xm trigger <Domain> <nmi|reset|init> [<VCPU>]
Summary: [RHEL5.1][XEN] Support new xm command: xm trigger <Domain> <nmi|reset|init> [...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
high
high
Target Milestone: ---
: ---
Assignee: Keiichiro Tokunaga
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 20:26 UTC by Keiichiro Tokunaga
Modified: 2013-07-03 13:47 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0959
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 19:51:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0959 normal SHIPPED_LIVE Updated kernel packages for Red Hat Enterprise Linux 5 Update 1 2007-11-08 00:47:37 UTC

Description Keiichiro Tokunaga 2007-06-01 20:26:38 UTC
Description of problem:
Cannot take Windows Dump.(at least IA64)
but not confirmed for x86.

How reproducible:
Always.

Steps to Reproduce:
No way to dump at this moment.

Actual results:
No way to dump.

Expected results:
Can take a dump.

Additional info:
This issue is already fixed by following patch.
changeset: Support new xm command: xm trigger <Domain> <nmi|reset|init> 
[<VCPU>]

cset#14098 fixes the issue.

Comment 2 RHEL Product and Program Management 2007-06-18 21:11:38 UTC
This request was evaluated by Red Hat Kernel Team for inclusion in a Red
Hat Enterprise Linux maintenance release, and has moved to bugzilla 
status POST.

Comment 3 Don Zickus 2007-06-27 15:59:58 UTC
in 2.6.18-32.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Comment 5 Red Hat Bugzilla 2007-07-25 00:49:37 UTC
change QA contact

Comment 6 Mike Gahagan 2007-09-25 19:46:59 UTC
Confirmed that the ia64 kernel piece of this is done, it doesn't look like the
userspace xm utility supports this feature yet (at least on x86_64)


Comment 8 errata-xmlrpc 2007-11-07 19:51:05 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0959.html



Note You need to log in before you can comment on or make changes to this bug.